prefix=/usr
datadir=${prefix}/share
includedir=${prefix}/include
libdir=${prefix}/lib

interfacesdir=${datadir}/accountsservice/interfaces

Name: Accounts Service
Description: Client Library for communicating with accounts service
Version: 26.26.9
Requires.private: gio-2.0, glib-2.0, gobject-2.0, polkit-gobject-1
Libs: -L${libdir} -laccountsservice
Cflags: -I${includedir}/accountsservice-1.0
